body {
    background: none repeat scroll 0 0 #3E3E3E;
    color: #333333;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 1em;
    margin: 0;
    padding: 0;
}
h1{
	font-size:1.7em;
	font-weight:bold;
}

h2{
	font-size:1.3em;
	font-weight:bold;
	margin-bottom: 10px;
}
h3{
	font-size:1.1em;
	font-weight:bold;
	margin-bottom: 0;
}
ul, ol, dl {
    margin: 0;
    padding: 0;
}
a img {
    border: medium none;
}
a:link {
    color: #42413C;
    text-decoration: underline;
}
a:visited {
    color: #42413C;
    text-decoration: underline;
}
a:hover, a:active, a:focus {
    text-decoration: none;
}

ul {
	padding: 10px 10px 10px 20px;
/*	font-weight:bold;*/
}

ul li {
	padding: 5px; 
}
a.donate {text-decoration:none;}

.container {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 auto;
    width: 1000px;
}
.header {
    background: none repeat scroll 0 0 #0B0B0B;
}
.content {
	padding-top: -10px;
	padding-left:10px;
	padding-right: 10px;
}
#contenttext {
    color: #000000;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
}
.contenttext {
    color: #000000;
    font-family: Verdana,Geneva,sans-serif;
	/*font-family: "lucida grande",tahoma,verdana,arial,sans-serif;*/
    font-size: .9em;
}
.footer td {
	background:#ffee68 url("images/Driskell_footerbottom2.jpg") no-repeat top; text-align:center;
}

.fltrt {
    float: right;
    margin-left: 8px;
}
.fltlft {
    float: left;
    margin-right: 8px;
}
.clearfloat {
    clear: both;
    font-size: 1px;
    height: 0;
    line-height: 0;
}
.formcell
{
	font-family: Verdana, Georgia, Lucida Sans Unicode, Courier New;
	font-size: 10pt;
	color: #533f45;
	vertical-align: top;
	text-align: right;
}
.formcell2
{
	font-family: Verdana, Georgia, Lucida Sans Unicode, Courier New;
	font-size: 10pt;
	color: #533f45;
	text-align: left;
	vertical-align: top;
}
.formcell3
{
	font-family: Verdana, Georgia, Lucida Sans Unicode, Courier New;
	font-size: 10pt;
	color: #533f45;
	text-align: right;
}
.formcell4
{
	font-family: Verdana, Georgia, Lucida Sans Unicode, Courier New;
	font-size: 10pt;
	color: #533f45;
	text-align: left;
	vertical-align: top;
}
.formfield
{
	font-family: Verdana, Georgia, Lucida Sans Unicode, Courier New;
	font-size: 8pt;
	color: #533f45;
	text-align: left;
}
.buttons
{
	font-family: Verdana, Georgia, Lucida Sans Unicode, Courier New;
	font-size: 8pt;
	color: #533f45;
	text-align: center;
}
.formborder
{
	border-color: #ffdb01;
	border-style: solid;
	border-width: 1px;
	background-color: #eeeeee;
}
.navigation ul {
	background:url(images/nav_background.png) repeat-x; 
	height:81px; 
	line-height:78px; 
	width:100%;
	text-align:center;
	vertical-align:middle;
	list-style-type:none;
	padding: 0 !important;
	margin: 0 !important;
}
.navigation li {
	display:inline;
	padding: 30px;
}
.navigation li a {
	zoom:1; *display: inline; _height: 81px;
	text-decoration:none;
	font-size:1.2em;
	font-weight:bold;  
}


#navlist
{
	background:url(images/nav_background.png) repeat-x; 
	height:81px; 
	line-height:78px; 
	width:100%;
	text-align:center;
	padding: 0;
	margin-left: 0;
	vertical-align:middle;
	font-weight:bold;
}

#navlist li
{
	list-style: none;
	margin: 0;
	display: inline;
}

#navlist li a
{
	margin-top: -20px;
	padding: 20px 20px 20px 20px;
	text-decoration: none;
	outline: 0;
}
#navlist li a:hover
{
	color: #111;
}

.endorsement{
	padding:10px;
	clear:both;
}

.endorsement img {
	float:left; 
}
.endorsement .caption {
	float:right;
	width: 82%;
	padding-left: 20px;
	font-weight:bold;
}
.endorsement .caption .quote {
	font-style: italic;
	font-size: 0.9em;	
	font-weight:normal;
}